{
  "presets": [ [ "react" ], [ "es2015", { "modules": false }], "stage-0"],
  "env": {
    "development": {
      "presets": ["react-hmre"],
      "plugins": ["transform-decorators-legacy", "transform-regenerator"]
    },
    "production": {
      "plugins": ["transform-decorators-legacy", "transform-regenerator"]
    }
  }
}
